 /* =========== Botonera ===========*/
 #menu_botonera_base{
    z-index: 999;
    position: relative;
    display: flex;
    width: 41px;
    height: 100%;
    background-color: #000;
}

#menu_botones_fixed{
    z-index: 9999;
    position: fixed;
    top: 0; left: 0; bottom: 60px;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 40px;
    height: auto;
    margin-top: 195px;
    box-sizing: border-box;
    overflow-y: scroll;
    border-radius: 5px;
    transition: all .3s ease;
}

#menu_botones_seccion div img { width: 100%; height: 100%; opacity: .5;}
#menu_botones_seccion div {
    display: flex;
    justify-content: center;
    align-items: center;

    margin-bottom: 2px;
    padding: 5px;
    color:#fff;
    background-color: rgba(15, 15, 15, 1);
    box-sizing: border-box;
    transition: all .3s ease;
    /* border:1px solid turquoise; */
    box-sizing: border-box;
    border-radius: 5px;
}
